.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-28038bd0-4de9-9997-f27b-ec66c389c545 {
border-color: var(--h-glow-dark-blue) !important;
border-radius: 10px !important;
border-style: solid; border-width: 2px !important; border-width: 2pxpx !important;
}
.lfr-layout-structure-item-b5d86727-430f-0cde-c0c3-7c01449a3869 {
margin-bottom: var(--spacer-4,1.5rem) !important;
color: var(--h-glow-dark-blue) !important;
}
.lfr-layout-structure-item-5f50d588-1829-6220-1326-83876d98a272 {
color: var(--h-glow-dark-blue) !important;
}
.lfr-layout-structure-item-12f7d2f4-8110-3679-762e-c939fcb29211 {
color: var(--h-glow-dark-blue) !important;
}
.lfr-layout-structure-item-f016e970-5650-fb57-34c4-a868ffa11d3d {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-532f08cc-079c-9f96-1228-2556950f2116 {
color: var(--h-glow-dark-blue) !important;
}
.lfr-layout-structure-item-e04e5b60-97df-481d-c32d-400a0830d229 {
border-color: var(--h-glow-dark-blue) !important;
border-radius: 10px !important;
border-style: solid; border-width: 2px !important; border-width: 2pxpx !important;
}
.lfr-layout-structure-item-c680d7ac-7f62-7bd7-96b2-7fd0a63abd4e {
color: var(--h-glow-dark-blue) !important;
}
.lfr-layout-structure-item-ecda2e82-e6a3-2206-c513-889934da1d9b {
background-color: var(--h-parchment) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-f3aa9fe3-f275-87ad-1d27-ac271cb20ba9 {
color: var(--h-glow-dark-blue) !important;
}
.lfr-layout-structure-item-5c167f4b-77d0-608b-4644-23b897d5bd7c {
background-color: var(--h-white) !important;
border-radius: 10px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-8cd80485-75d5-2b17-b8fe-9ddfc14b2b10 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-2faf9cc9-dafc-12a9-76b0-b03983d5e28d {
color: var(--h-white) !important;
}
.lfr-layout-structure-item-a044080b-05b5-7197-820e-a7bac3876613 {
border-color: var(--h-mid-blue) !important;
border-radius: 10px !important;
border-style: solid; border-width: 2px !important; border-width: 2pxpx !important;
}
.lfr-layout-structure-item-853d923b-aa13-244d-268e-112d391890d0 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-8a868af6-1a17-857c-b22c-434610ff4c05 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d4af058f-6da5-4307-1ee3-6aac7874a663 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-6459acf1-c37e-29a0-8fea-7e7416247909 {
border-radius: 10px !important;
}
.lfr-layout-structure-item-0b6a881c-1ea1-b7b1-bc27-8bf275efc107 {
font-size: 20px !important;
font-weight: 700 !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--h-glow-dark-blue) !important;
}
.lfr-layout-structure-item-a4e3ded7-1728-9a0d-3284-56a9a16dcd29 {
color: var(--h-glow-dark-blue) !important;
}
.lfr-layout-structure-item-15ee1654-5aa0-08c2-eba2-c8c1644c5d94 {
background-color: var(--h-white) !important;
border-radius: 10px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-0e41e38f-3451-86b2-7018-29998e5b008d {
border-radius: 50% !important;
overflow: hidden !important;
}
.lfr-layout-structure-item-70a9cf35-03dd-74e4-29f0-ee746d47c7f1 {
font-size: 20px !important;
font-weight: 700 !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--h-glow-dark-blue) !important;
}
.lfr-layout-structure-item-4552157a-9122-b833-c23e-98f4cb4a8d00 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-48611178-250b-9026-0037-45e632ee8e02 {
font-size: 20px !important;
font-weight: 700 !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--h-mid-blue) !important;
}
.lfr-layout-structure-item-bbbdebfd-a14c-e787-abb6-3ae16b0a6ac4 {
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--h-glow-dark-blue) !important;
}
.lfr-layout-structure-item-a074a92e-6bcc-1858-45d1-4f81b9b35915 {
margin-bottom: var(--spacer-4,1.5rem) !important;
color: var(--h-glow-dark-blue) !important;
}
.lfr-layout-structure-item-a9082585-164d-f2f4-9c7d-bc86cb47b44c {
font-size: 20px !important;
font-weight: 700 !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--h-glow-dark-blue) !important;
}
.lfr-layout-structure-item-1bfc5bd7-338b-baeb-4e22-eeee011461e2 {
background-color: var(--h-white) !important;
border-radius: 10px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-69ecbe5a-813e-aa52-3c26-c196789b2dd1 {
border-color: var(--h-glow-dark-blue) !important;
border-radius: 10px !important;
border-style: solid; border-width: 2px !important; border-width: 2pxpx !important;
}
.lfr-layout-structure-item-fe891de6-728a-c591-3c7c-ce2d3132d8df {
background-color: #E8EEFF !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-fe891de6-728a-c591-3c7c-ce2d3132d8df) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-5af6d769-4846-2728-88d7-43bba3a5f0f6 {
color: var(--h-mid-blue) !important;
}
.lfr-layout-structure-item-eaf995bb-b9c9-d792-40cb-dacda397a8f9 {
border-radius: 15px !important;
}
.lfr-layout-structure-item-e2e344fd-42e1-49cb-a89c-a7964f4be5f4 {
border-color: var(--h-glow-dark-blue) !important;
}
.lfr-layout-structure-item-0c6fb271-4b94-7998-fc96-3f3560d4eec8 {
color: var(--h-glow-dark-blue) !important;
}
.lfr-layout-structure-item-81c3a816-5cbb-6663-990f-b0dc7fee1ce9 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-34e1d51b-80a8-4f51-c3aa-9067f235c524 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f0d0409b-f74c-10aa-4abf-018e53d2b532 {
border-color: var(--h-glow-dark-blue) !important;
border-radius: 10px !important;
border-style: solid; border-width: 2px !important; border-width: 2pxpx !important;
}
.lfr-layout-structure-item-e9c36996-0483-da73-cdac-b7ee7316df42 {
color: var(--h-glow-dark-blue) !important;
}
.lfr-layout-structure-item-0044759d-786b-da71-2d09-2320c0e2a750 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-6440f729-364b-203e-ac57-82f2a580fd59 {
color: var(--h-glow-dark-blue) !important;
}
.lfr-layout-structure-item-508b70e5-5f30-58a1-d078-269e6d109ebf {
border-color: var(--h-glow-dark-blue) !important;
border-radius: 10px !important;
border-style: solid; border-width: 2px !important; border-width: 2pxpx !important;
}
.lfr-layout-structure-item-db463d89-7be5-e370-8165-d0c5e5a39e4f {
border-color: var(--h-glow-dark-blue) !important;
}
.lfr-layout-structure-item-5e5b1b72-457c-87c0-b351-213cefb02999 {
background-color: var(--h-glow-dark-blue) !important;
border-radius: 10px !important;
}
.lfr-layout-structure-item-c69c6746-f5c5-e557-e728-b4b854737d8a {
font-size: 20px !important;
font-weight: 700 !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--h-glow-dark-blue) !important;
}
.lfr-layout-structure-item-faaa4bbb-0d91-60a4-75d2-8a2d7b4f62dd {
color: var(--h-glow-dark-blue) !important;
}
.lfr-layout-structure-item-9c536700-81f6-49b7-e5db-3b36ac1a13b7 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-58cd3f04-ecf8-9f7c-6c61-5e26c337261f {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-76712825-b334-55b0-c80b-00ea76a82c0c {
font-size: 20px !important;
font-weight: 700 !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--h-glow-dark-blue) !important;
}
.lfr-layout-structure-item-129ee4cc-73b1-ea66-b504-ecca699194e7 {
color: var(--h-glow-dark-blue) !important;
}
.lfr-layout-structure-item-12b80c4d-3816-6a73-9d79-20c02c852faf {
margin-bottom: var(--spacer-4,1.5rem) !important;
color: var(--h-glow-dark-blue) !important;
}
.lfr-layout-structure-item-3c50f3ad-3675-4d6a-a5fa-121f6a85ce34 {
margin-bottom: var(--spacer-4,1.5rem) !important;
color: var(--h-glow-dark-blue) !important;
}
.lfr-layout-structure-item-35aea036-e71a-4470-3c48-80830aa1ef1f {
color: var(--h-glow-dark-blue) !important;
}
.lfr-layout-structure-item-6ef25ea0-a733-0384-9353-3844d9e107c9 {
font-size: 20px !important;
font-weight: 700 !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--h-glow-dark-blue) !important;
}
.lfr-layout-structure-item-035ee93b-fadb-be24-1b59-08a57387b5b0 {
margin-bottom: var(--spacer-4,1.5rem) !important;
color: var(--h-glow-dark-blue) !important;
}
.lfr-layout-structure-item-3df81faa-f2bb-e268-cf2e-5bd50c309dae {
color: var(--h-glow-dark-blue) !important;
}
.lfr-layout-structure-item-80c1dbac-f813-bcfa-b0e8-0ad30017eef4 {
font-size: 20px !important;
font-weight: 700 !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--h-glow-dark-blue) !important;
}
.lfr-layout-structure-item-8d924b6e-1170-55a0-b03b-0a92c60194ab {
background-color: var(--h-white) !important;
border-radius: 10px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
@media screen and (max-width: 767px) {.lfr-layout-structure-item-28038bd0-4de9-9997-f27b-ec66c389c545 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e04e5b60-97df-481d-c32d-400a0830d229 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a044080b-05b5-7197-820e-a7bac3876613 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-15ee1654-5aa0-08c2-eba2-c8c1644c5d94 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-69ecbe5a-813e-aa52-3c26-c196789b2dd1 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f0d0409b-f74c-10aa-4abf-018e53d2b532 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-aeb0a874-1fbf-cfd0-5c07-7c2a235bc521 {
display: none !important;
}
.lfr-layout-structure-item-508b70e5-5f30-58a1-d078-269e6d109ebf {
margin-bottom: var(--spacer-3,1rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-31be3dd0-0912-8758-5f10-731ab0223863 {
overflow: visible !important;
}
}